GET /whatsapp/business-profile/username

The WhatsApp Business username and its state (approved, reserved, none)

GET
/whatsapp/business-profile/username

Authorization

BearerAuth
headerAuthorizationBearer <token>

API key sk_...

Query Parameters

accountId*string

WhatsApp account id

Response Body

{success, username, status}

application/json
  1. response
success?boolean
username?string|null
status?string
Example Request
curl -X GET 'https://example.com/api/v1/whatsapp/business-profile/username?accountId=string'
Example Response
{  "success": true,  "username": "string",  "status": "string"}